﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #ACD1E9;
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
}



a {color:#ee7f01;text-decoration:none; font-weight:bold}

a:link, a:visited
{
    color: #0000FF;
    font-size: 1.0em;
    font-weight:bolder;
    
}

a:hover
{
    color: #1d60ff;
    font-size: 1.0em;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

ul
{
    list-style-type: none;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}




/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #496077;
    width: 750px;
    background-color: #E8D0A9;
    margin: 20px auto 0px auto;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #6D929B; /* was 4A789C */
    width: 100%;
    border: 0px solid;
    direction: rtl;
    float: right;
    background-image: url('../Images/HeaderBG.jpg');
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #84596B;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 600px;
    direction:rtl;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
     margin: 0 auto;
    width:750px;
    color: #84596B;
     direction:rtl;
}

#container
{
    margin: 0 auto;
    width:750px;
    min-height: 750px;
    direction:rtl;
    background-color:#84596B;
    
}
#right
{
    margin-top:70px;
    margin-right:1px;
    float: right;
    width: 90px;
    background-color: #84596B;
    border: 0px solid;
    border-radius: 8px;
}

#center
{
    float: left;
    width: 635px;
    background-color: #84596B;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#84596B;
    width:100%;

}

div.menu
{
    padding: 4px 0px 4px 8px;
    float : right;
    text-align: right;
    font-size: 1.15em;
    
   
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #6D929B; /* Menu background was E96D63*/
    border: 1px #4e667d solid;
    color: #fff;
    display: block;
    line-height: 1.4em;
    padding: 4px 20px;
    font-weight:bold;
    font-family:Arial (Hebrew);
    white-space: nowrap;

}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

.SelectedNavigationMenu .AspNet-Menu-Selected
{
    border: solid 1px #00ff00 !important;
}
.SelectedNavigationMenu .AspNet-Menu-ChildSelected
{
    border: solid 1px #ff0000 !important;
}

.SelectedNavigationMenu .AspNet-Menu-ParentSelected
{
    border: solid 1px #0000ff !important;
}


/* TAB SUB MENU   
----------------------------------------------------------*/

div.subHideSkiplink
{
    background-color:#fff;
    width:100%;

}

div.subMenu
{
    padding: 4px 0px 4px 8px;
    float: right;
    text-align: right;

}

div.SubMenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;

}

div.subMenu ul li a, div.subMenu ul li a:visited
{
    background-color: #667CC0;
    border: 1px #fff solid;
    color: #dde4ec;
    display: block;
    line-height: 1.0em;
    padding: 4px 10px;
    text-decoration: none;
    white-space: nowrap;
}

div.subMenu ul li a:hover
{
    background-color: #bfcbd6; /* hover  background-color */
    color: #DF013A; /* hover color */
    text-decoration: none;
}

div.subMenu ul li a:active
{
    background-color: #465c71; /* temp.  background-color */
    color: #cfdbe6;
    text-decoration: none;
    
    
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 140px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 140px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 100%;
    float:right;
}


/*  jquery-ui

----------------------------------------------------------*/

.progressbar {
  width:300px;
  height:21px;
}
.progressbarlabel {
  width:300px;
  height:21px;
  position:absolute;
  text-align:center;
  font-size:small;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.Meta
{
    display: block;
    float: left;
    text-align: left;
    font-size:x-large;
    font-family:Arial;
    width: auto;
    padding-left: 2%;
}

.starValudation
{
     font-size:large;
     color:Red;
     font-family:Arial;
     font-weight:bolder;
}


.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.blackTitle{
    font-size:large;
    font-family:Arial;
    font-weight: bold;
}

.mediumBlackTitle{
    font-size:medium;
    font-family:Arial;
    font-weight: bold;
}

.SmallBlackTitle{
    font-size:small;
    font-family:Arial;
    font-weight: bold;
}


.BigLink {
    font-family:Arial;
    font-size:larger;
    color:crimson;

}



.submitButton
{
    font-size: 1.1em;
    font-weight:bold;
    color:Blue;  
    text-align: right;
    padding-right: 10px;
    font-family:Arial (Hebrew);
    cursor:pointer;

}

.ddl
{
  font-size: 1.0em;  
}

.IE8Fix
{
    z-index: 100;
}
.style1
{
    width: 568px;
    height: 94px;
}
.style2
{
    width: 160px;
    height: 398px;
    background-color: #F3F3F3;
}
.style3
{
    width: 160px;
    height: 94px;
}
.style5
{
    background-color: #F3F3F3;
}
.style6
{
    width: 160px;
    height: 29px;
    background-color: #F7F6F3;
}
.style7
{
    height: 29px;
}

.cornerBox
{
    position: relative;
    background: #FFFFCC;
    width: 93%;
}
.corner
{
    position: absolute;
    width: 10px;
    height: 10px;
    background: url('../Images/corners.png') no-repeat;
    font-size: 0%;
}
.cornerBoxInner
{
    padding: 10px;
}
.TL
{
    top: 0;
    left: 0;
    background-position: 0 0;
}
.TR
{
    top: 0;
    right: 0;
    background-position: -10px 0;
}
.BL
{
    bottom: 0;
    left: 0;
    background-position: 0 -10px;
}
.BR
{
    bottom: 0;
    right: 0;
    background-position: -10px -10px;
}

.TitleLabel
{
    font-size:1.0em;
    font-family:Arial;
    font-weight: bold;
    color: #000; /* was 3e3e3e */
}

.BigTitleLabel
{
    font-size:1.2em;
    font-family:Arial;
    font-weight: bold;
    color: #000; /* was 3e3e3e */
    background-color:White;
}

.infoTextBox
{
    font-size:1.2em;
    
}

.SmallNotBoledTitleLabel
{
    font-size:small;
    font-family:Arial;
    color: #3e3e3e; /* was 3e3e3e */
}

.SmallTitleLabel
{
    font-size:0.9em;
    font-family:Arial;
    font-weight: bold;
    color: #003399; /* was 3e3e3e */
}

.SmallertTitleLabel
{
    font-size:0.6em;
    font-family:Arial;
    font-weight: bolder;
    color: #003399; /* was 3e3e3e */
}

.SmallItalicstTitleLabel
{
    font-size:9px;
    font-family:Arial;
    font-style:italic;
}

.ConfirmTitleLabel
{
    font-size:medium;
    font-family:Arial;
    font-weight: bolder;
    color:Green;
}

.ErrorLabel
{
    font-size: medium;
    font-family:Arial;
    font-weight: bolder;
    color: #FF0000;
}

.WhiteLabel
{
    font-family:Arial;
    font-size:14px;
    color:White;
}

table#Update {
    background-color:#F3EFE0; /* was #F4BA70  */
    border: solid #F3EFE0 3px; /* was #F4BA70  */
    width: 550px;
    border-collapse:separate;
    border-radius:7px;
    -moz-border-radius:6px;

}

table#Update td 
{
    font-family:Arial;
    padding: 5px;
    border: solid #000 1px;
    border-left:solid black 1px;
    border-top:solid black 1px;
    

}

table#Update th 
{
    border-left:solid black 1px;
    border-top:solid black 1px;
    border-top: none;
}

table#Update td:first-child {
     border-left: solid black 1px;
}


.data {
    color: #000000;
    text-align: right;
    background-color: #CCCCCC;

}


.LoginDiv
{
margin:0 auto;
padding:10px;
width:800px;
height:400px;
direction:rtl;
background-color:#6D929B;
box-shadow: 10px 10px 5px #888888;
padding-top: 2%;
padding-right: 2%;
}

.loginDisplay
{
 padding-top: 2%;
 padding-right: 2%;
 padding-bottom: 2%;
    
}

.center_div
{
    margin: auto;
    padding:2%;
    width: 550px;
    height: 600px;
    background-color: #6D929B;
    box-shadow: 10px 10px 5px #888888;
}

 .modal
    {
        position: fixed;
        top: 0;
        left: 0;
        background-color: black;
        z-index: 99;
        opacity: 0.8;
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        min-height: 100%;
        width: 100%;
    }
    .loading
    {
        font-family: Arial;
        font-size: 10pt;
        border: 5px solid #67CFF5;
        width: 200px;
        height: 100px;
        display: none;
        position: fixed;
        background-color: White;
        z-index: 999;
    }
    
.Message_form
{
    position: absolute;
    border: 5px solid gray;
    padding: 10px;
    background: white;
    width: 270px;
    height: 250px;
}


.hiddencol
 {
     display:none;
 }
 
 .FBLink
{
    border-width: 3px;
    background-color: #637BAD;
    text-decoration: none;
    font-family: arial;
    font-size: 18px;
    color: #FFFFFF;
    border-style: solid;
    border-width: thin;
    border-color: Black;
}

.FBCancelLink
{
    border-width: 3px;
    background-color: #F0F0F0;
    text-decoration: none;
    font-family: arial;
    font-size: 18px;
    color: Black;
    border-style: solid;
    border-width: thin;
    border-color: Black;
    border: 2;
}

.GoodMessageLabelBig
{
    color: #006600;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    background-color:Yellow;
    width: 400px;
    height: 5px;
}

#result
{
    margin: 0px -10px 0px 0px;
    width: 650px;
}

.per_card
{
    position: relative;
    padding: 2px 0px 0px 0px;
    background: url('../Images/per_card.png');
    width: 245px;
    height: 100px;
    padding: 2px 2px auto 2px;
}


.table_card
{
    border-collapse: separate;
    border-spacing: 1px 1px;
}

.btn1
{
    background: url('../Images/back_gray.png') no-repeat;
    width: 76px;
    height: 32px;
    border: none;
    cursor: pointer;
}

.GoodMessageLabel
{
    color: #006600;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    width: 400px;
    height: 5px;
}

.btn_delete
{
    background: url('../Images/btn_cancel.png') no-repeat;
    width: 80px;
    height: 26px;
    text-decoration: none;
    font-family: arial;
    font-weight: bolder;
    font-size: 14px;
    border: none;
    color: #fff;
    cursor: pointer;
}

.MailFont
{
    color: #000000;
    font-family: arial;
    font-size: 0.9em;
}

.SmallBlueLink
{
    color: #0000FF;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
.Smallbubble
{
    background-color: #F2F2F2;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #B2B2B2;
    height: 330px;
    width: 530px;
    padding-left: 12px;
    padding-right: 5px;
    overflow: auto;
}


a.NewsItemStyle
{
    font-family:Arial;
    font-size:12px;
    color:White;
}

.feedInner
{
    width: 100%;
    height: auto;
    padding: 4px;
    font-size: 11px;
    font-family: arial;
}

.ContentLabel
{
    color: #484848;
    font-family: arial;
    font-size: 1.2em;
    font-weight: bold;
}
.pic_right
{
    float: right;
    margin: 5px 5px 5px 5px;
}

#inner {
    display: table;
    margin: 0 auto;
}

--------------------------------------------------------Grid-------------------------------- .Grid
{
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
    color: #485A68;
    font-weight: bolder;
}
.Grid td {
      padding: 2px;
      border: solid 2px #c1c1c1; 
       font-size: 1.0em;
       font-weight:bold;
        font-family: Arial, Helvetica, sans-serif;
       }
.Grid th  {
      padding : 4px 2px;
      color: #fff;
      background: #6D929B;
      border-left: solid 1px #525252;
      font-size: 1.1em; 
      font-weight:bold;
      font-family: Arial, Helvetica, sans-serif;}
.Grid .alt {
      background: #fcfcfc url(Images/grid-alt.png) repeat-x top; }
.Grid .pgr {background: #363670  }
.Grid .pgr table { margin: 3px 0; }
.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }  
.Grid .pgr a { color: Gray; text-decoration: none; }
.Grid .pgr a:hover { color: #000; text-decoration: none; }
- See more at: http://www.dotnetfox.com/articles/gridview-custom-css-style-example-in-Asp-Net-1088.aspx#sthash.1AYCNqxr.dpuf

/*-----------------------------------------------------------------------------------------------------------------------------------------------*/

ul.slideshow
{
    list-style: none;
    width: 450px;
    height: 200px;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}
ul.slideshow li
{
    position: absolute;

}
ul.slideshow li.show
{
    z-index: 500;
}
ul img
{
    border: none;
}
#slideshow-caption
{
    width: 450px;
    height: 70px;
    position: relative;
    bottom: 0;
    left: 0;
    background: #FFFFFF;
    z-index: 500;
}
#slideshow-caption .slideshow-caption-container
{

    padding: 5px 10px;
    z-index: 1000;
}
#slideshow-caption h3
{
    font-weight:bolder;
    font-family:Arial;
    font-size: 16px;
    color:Black;
    margin: 0;
    padding: 0;

}
#slideshow-caption p
{
    margin: 5px 0 0 0;
    padding: 0;
}


table#Update {
    background-color:#6D929B; /* was #F4BA70  */
    border: solid #6D929B 3px; /* was #F4BA70  */
    width: 550px;
    border-collapse:separate;
    border-radius:7px;
    -moz-border-radius:6px;

}

table#Update td 
{
    font-family:Arial;
    padding: 5px;
    border: solid #000 1px;
    border-left:solid black 1px;
    border-top:solid black 1px;
    

}

table#Update th 
{
    border-left:solid black 1px;
    border-top:solid black 1px;
    border-top: none;
}

table#Update td:first-child {
     border-left: solid black 1px;
}

.GoodMessageLabel
{
    color: #006600;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    width: 400px;
    height: 5px;
}

.per_card
{
    position: relative;
    padding: 2px 0px 0px 0px;
    background: url('../Images/per_card.png');
    width: 245px;
    height: 100px;
    padding: 2px 2px auto 2px;
}


.card
{

    padding: 2px 0px 0px 0px;
    background-color:White;
    width: 245px;
    height: 100px;
    padding: 2px 2px auto 2px;
}


.SubLabel
{
    font-family:Arial;
    font-size:16px;
    color:#666666;
}

.pagination
        {
            font-size: 11PX;
            font-weight: bold;
        }
        
        .pagination a
        {
            text-decoration: none;
            border: solid 2px #A55129;
            color: #15B;
        }
        
        .pagination a, .pagination span
        {
            display: block;
            float: left;
            padding: 0.3em 0.5em;
            margin-top: 5px;
            margin-right: 5px;
            margin-bottom: 5PX;
        }
        
        .pagination .current
        {
            background: #26B;
            color: #fff;
            border: solid 2px #AAE;
        }
        
        .pagination .current.prev, .pagination .current.next
        {
            color: #999;
            border-color: #999;
            background: #fff;
        }
        
        
      .Linkbutton {
         background:none!important;
         border:none; 
         padding:0!important;
         font: inherit;
         /*border is optional*/
         border-bottom:1px solid #444; 
         cursor: pointer;
}

.textLabel 
{
     font-family: arial;
    font-size: 1.2em;
    font-weight: bold;
    
}

.bigCheckBox input
 {
     width:20px; height:20px;
 }